/*----------------------�����ڡ������̡�----------------------*/



/*--reset--*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td {margin:0;padding:0;}

table {border-collapse:collapse;border-spacing:0;}

fieldset,img {border:0;}

address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}

ol,ul {list-style:none;}

caption,th {text-align:left;}

h1,h2,h3,h4,h5,h6 {font-size:100%;}



/*--��ɽ������ƥ��--*/

.none {display:none;}



/*body*/

body{

	width:100%;

	font-size:12px;

	line-height:20px;

	margin:0 auto;

	text-align:center;

	color:#222222;
	

}


#stage{

	width:800px;

	height:auto;

	margin:0 auto;

	text-align:center;

	background:url(../images/index_bg.png) bottom no-repeat;


}







#header{

	width:800px;

	height:50px;

	text-align:left;

	background:url(../images/header_bg.gif) repeat-x;

	
}



#header-logo{

	width:286px;

	height:31px;

	margin:10px 0 0 15px;

}



#footer{

	width:800px;

	height:69px;

	background:url(../images/footer_bg.png) center top no-repeat;
	
	
	margin:-69px auto 0;

}



#footer img.logo{

	margin:13px 5px;

	float:left;

}



#footer img.logo-1st{

	margin:13px 5px 10px 85px;

	float:left;

}



#footer-copy{
	
	font-size:11px;
	
	color:#666666;

	margin:30px 85px auto;

	float:right;

}





#index-doc{

	width:664px;

	margin:0 auto;

	padding:400px 0 0;

	background:url(../images/index_bg_gzb.png) bottom right no-repeat;
	

}



#index-msg{

	width:575px;

	margin:0 auto;

}



#index-msg p{

	width:370px;

	margin:0 auto;

	text-align:left;

	float:right;

}



#index-msg ul{

	width:370px;

	float:right;

}



#index-msg ul li{

	text-align:left;

}



#index-mtfpbwy{

	width:179px;

	height:158px;

	float:left;

}



.pdg-top15{

	padding-top:15px;

}



strong{

	font-weight:bold;

}



/*--clearfix--*/

.clearfix:after {

    content: ".";

    display: block;

    height: 0;

    clear: both;

    visibility: hidden;

}

.clearfix {display: inline-table;}

*:first-child+html .clearfix {display:inline-block;}

/* Hides from IE-mac \*/

* html .clearfix {height: 1%;}

.clearfix {display: block;}

/* End hide from IE-mac */